#ifndef SYSTEMLOCALDAO_H
#define SYSTEMLOCALDAO_H

#include "BaseDao.h"

class SystemLocalDao : public BaseDao
{
public:
    SystemLocalDao();

    QList<QMap<QString, QVariant>> getInfomationTableColumns(QString tableName);
};

#endif // SYSTEMLOCALDAO_H
